The main goal of this article is avoid an unnecessary effort to analize softwares already known as incompatible with Debian.

/!\ This page complements the list of software that can't be packaged on the Debian website.

Please, use the alphabetical order.

Name

Version

Description

Reason

Bug

Homepage

nxlog

2.7.1191

universal log collector and forwarder

DFSG incompatible

#739338

http://nxlog-ce.sourceforge.net

sock

0.3.2

Richard Stevens' sock program

DFSG incompatible

#486127

http://www.icir.org/christian/sock.html

veracrypt

1.16

cross-platform on-the-fly encryption

DFSG incompatible

#814352

https://launchpad.net/veracrypt